.mainArea {
  padding: 0;
}

.outerWrap {
  padding-top: 0;
}

/*pop*/
.popWin {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  font-size: 15px;
  line-height: 1.8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 700px;
  max-width: 90%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
}

.popWin .popContent {
  max-height: 85vh;
  overflow-y: auto;
  color: #222;
}

.popWin img {
  display: block;
  max-width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.popWin .Txt {
  padding: 30px;
  text-align: left;
}

.popWin .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}

.popWin .close {
  position: absolute;
  right: -23px;
  top: -23px;
  z-index: 1;
  width: 46px;
  height: 46px;
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: #fff; */
  border-radius: 50%;
}

.popWin .close::before, .popWin .close::after {
  content: '';
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #bca480;
  /* border-radius:  50%; */
}

.popWin .close::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.popWin.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.popWin.show .mask,
.popWin.show .inner {
  opacity: 1;
}

.popWin .close::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (max-width: 1180px) {
  .popWin .close {
    right: 0;
    top: 0;
    border-radius: 0;
  }
  .popWin .popContent {
    max-height: calc(100vh - 150px);
  }
}

@media (min-width: 1181px) {
  .bannerArea .Img {
    height: calc(100vh - 65px - 42px);
  }
}

@media (max-width: 800px) {
  .bannerArea .Img {
    height: 380px;
  }
}

.sectionItem {
  position: relative;
  padding-top: 65px;
  padding-bottom: 42px;
  background-image: url("../images/bg2.jpg");
  background-position: 50% 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1180px) {
  .sectionItem {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.bannerArea {
  overflow: hidden;
}

.bannerArea .wrap {
  height: 100%;
}

.bannerArea .bannerBox {
  position: relative;
}

.bannerArea .arrows {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bannerArea .arrows,
.bannerArea .icon-arrow2 {
  width: 24px;
  height: 48px;
  color: #fff;
}

.bannerArea .prevArrow {
  left: 30px;
}

.bannerArea .hasVideo .Img::before {
  display: none;
}

.bannerArea .nextArrow {
  right: 30px;
}

.bannerArea .nextArrow .icon-arrow2 {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.bannerArea .Img {
  position: relative;
  z-index: 2;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bannerArea .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0;
}

.bannerArea .btnVideoBox {
  position: absolute;
  right: 100px;
  top: 50%;
  margin-top: -60px;
  z-index: 11;
  display: block;
  width: 120px;
  height: 120px;
}

@media (max-width: 960px) {
  .bannerArea .btnVideoBox {
    right: 50%;
    margin-right: -30px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    opacity: 0.7;
  }
}

.bannerArea .btnVideo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
  background-image: url("../images/videoBg.jpg");
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 960px) {
  .bannerArea .btnVideo {
    width: 60px;
    height: 60px;
  }
}

.bannerArea .btnVideo i {
  width: 16px;
  height: 20px;
}

@media (min-width: 961px) {
  .bannerArea .btnVideo i {
    margin-bottom: 12px;
  }
}

.bannerArea .btnVideo i img {
  display: block;
  width: 100%;
}

.bannerArea .btnVideo span {
  font-family: "Bellefair", "Noto Serif TC", serif;
  font-size: 12px;
  color: #fff4e7;
  text-transform: uppercase;
}

@media (max-width: 960px) {
  .bannerArea .btnVideo span {
    display: none;
  }
}

.bannerArea .playerBox {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}

.bannerArea .mb_YTPBar {
  display: none !important;
}

.bannerArea .btnBooking {
  position: absolute;
  right: 30px;
  bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 200px;
  height: 60px;
  font-family: "Bellefair", "Noto Serif TC", serif;
  font-size: 14px;
  color: #fff4e7;
  text-transform: uppercase;
  background-image: url("../images/btnBg.jpg");
}

@media (max-width: 1180px) {
  .bannerArea .btnBooking {
    display: none;
  }
}

.bannerArea .btnBooking span {
  font-size: 16px;
  margin-right: 5px;
}

.bannerArea .btnBooking::before {
  content: '';
  display: inline-block;
  margin-right: 12px;
  width: 23px;
  height: 21px;
  background-image: url("../images/icon_booking.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

.bannerArea .btnBooking::after {
  content: '';
  position: absolute;
  left: 5px;
  top: 5px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid #b19270;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bannerClassBox {
  position: absolute;
  left: 60px;
  bottom: 50px;
  width: 370px;
  padding: 0 32px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1180px) {
  .bannerClassBox {
    left: 0;
    bottom: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
  }
}

.bannerClassBox .arrows {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bannerClassBox .arrows,
.bannerClassBox .icon-arrow3 {
  width: 14px;
  height: 13px;
}

.bannerClassBox .m_prevArrow {
  left: 0;
}

@media (max-width: 1180px) {
  .bannerClassBox .m_prevArrow {
    left: 20px;
  }
}

.bannerClassBox .m_prevArrow .icon-arrow3 {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.bannerClassBox .m_nextArrow {
  right: 0;
}

@media (max-width: 1180px) {
  .bannerClassBox .m_nextArrow {
    right: 20px;
  }
}

.bannerClassList {
  max-width: 100%;
}

.bannerClassList li {
  position: relative;
  display: block;
  max-width: 100%;
  padding: 0 15px;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: .08em;
  color: #d9d9d9;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.bannerClassList .slick-current {
  color: #c9a163;
}

.bookingArea .titleBox {
  margin-bottom: 40px;
}

.bookingArea .titleBox em {
  display: block;
  font-size: 38px;
}

.bookingArea .titleBox em span {
  font-size: 20px;
}

.bookingArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 0;
}

@media (max-width: 1024px) {
  .bookingArea .wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.bookingArea .leftBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 37%;
  padding: 0 20px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1500px) {
  .bookingArea .leftBox {
    width: 45%;
  }
}

@media (max-width: 1280px) {
  .bookingArea .leftBox {
    width: 50%;
  }
}

@media (max-width: 1024px) {
  .bookingArea .leftBox {
    width: 100%;
  }
}

.bookingArea .textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 500px;
  padding: 0 20px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 1181px) {
  .bookingArea .textBox {
    height: 100%;
  }
}

@media (max-width: 1024px) {
  .bookingArea .textBox {
    padding-left: 0;
    padding-right: 0;
  }
}

.bookingArea .rightBox {
  position: relative;
  width: 63%;
}

@media (max-width: 1500px) {
  .bookingArea .rightBox {
    width: 55%;
  }
}

@media (max-width: 1280px) {
  .bookingArea .rightBox {
    width: 50%;
  }
}

@media (max-width: 1024px) {
  .bookingArea .rightBox {
    width: 100%;
  }
}

.bookingArea .Img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 1024px) {
  .bookingArea .Img {
    position: static;
  }
}

.bookingArea .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.bookingArea .Txt {
  font-size: 15px;
  letter-spacing: .08em;
  color: #ddd;
  line-height: 1.7;
}

.bookingBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  padding: 35px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bookingBox::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #4a4a4a;
}

@media (min-width: 1181px) {
  .bookingBox::before {
    width: 0;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
  }
}

.bookingList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #999;
}

@media (max-width: 640px) {
  .bookingList {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .bookingList .booking {
    width: 100%;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }
  .bookingList .btnBooking {
    min-width: auto;
    width: 100%;
  }
}

.bookingList > li {
  position: relative;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 440px) {
  .bookingList > li {
    width: 100%;
    padding-bottom: 10px;
  }
}

.bookingList .item {
  text-align: center;
}

.bookingList .itemBox {
  position: relative;
  font-family: "Bellefair", "Noto Serif TC", serif;
}

.bookingList .itemBox.show .peopleList {
  opacity: 1;
  pointer-events: auto;
}

.bookingList .icon-arrow {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -2px;
  width: 8px;
  height: 4px;
}

.bookingList input[type="text"] {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.bookingList .title {
  font-weight: 300;
  font-size: 14px;
  letter-spacing: .08em;
  margin-bottom: 5px;
}

.bookingList .box {
  position: relative;
  font-size: 30px;
  margin-bottom: 3px;
}

.bookingList .day,
.bookingList .date {
  color: #d8af6e;
}

.bookingList .date {
  font-size: 13px;
  letter-spacing: .04em;
}

.bookingList .peopleList {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(100% + 30px);
  left: -15px;
  bottom: 0;
  background-color: #777;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: .1em;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.bookingList .peopleList li {
  width: 100%;
}

.bookingList .peopleList a {
  display: block;
  padding: 5px;
  color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.bookingList .peopleList a:hover {
  background-color: #d8af6e;
}

.bookingList .peopleList .close {
  font-size: 12px;
  text-transform: uppercase;
}

.newsArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 1400px;
  height: 100%;
}

@media (max-width: 1420px) {
  .newsArea .wrap {
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media (max-width: 1580px) {
  .newsArea .titleBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 30px;
  }
}

.newsArea .topBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 60px;
}

@media (max-width: 1580px) {
  .newsArea .topBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.newsArea .bottomBox {
  position: relative;
}

@media (max-width: 1580px) {
  .newsArea .bottomBox {
    padding: 0 60px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.newsArea .classOuterBox {
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.newsArea .classOuterBox .btn01 {
  margin-left: 10px;
}

@media (max-width: 640px) {
  .newsArea .classOuterBox .btn01 {
    display: none;
  }
}

.newsArea .bottomBtn {
  margin: 40px auto 0;
}

@media (min-width: 641px) {
  .newsArea .bottomBtn {
    display: none;
  }
}

@media (max-width: 1580px) {
  .newsArea .classOuterBox {
    margin-right: auto;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.newsArea .classLinkStyle .more {
  padding: 8px 10px;
  border: 1px solid #4d4d4d;
}

.newsArea .classLinkStyle .more:hover {
  border-color: #c9a163;
}

.newsArea .classLinkStyle .more::after {
  display: none;
}

.newsArea .arrows {
  position: absolute;
  top: 50%;
  margin-top: -23.5px;
  width: 23px;
  height: 47px;
  color: #fff;
}

.newsArea .prevArrow {
  left: -85px;
}

@media (max-width: 1680px) {
  .newsArea .prevArrow {
    left: -50px;
  }
}

@media (max-width: 1580px) {
  .newsArea .prevArrow {
    left: 0;
  }
}

.newsArea .nextArrow {
  right: -85px;
}

@media (max-width: 1680px) {
  .newsArea .nextArrow {
    right: -50px;
  }
}

@media (max-width: 1580px) {
  .newsArea .nextArrow {
    right: 0;
  }
}

.newsArea .nextArrow .icon-arrow {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.newsArea .icon-arrow {
  width: 23px;
  height: 47px;
}

.newsList {
  margin: 0 -35px;
}

.newsList .slick-list {
  padding-top: 20px;
}

@media (max-width: 1580px) {
  .newsList .slick-list {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media (max-width: 1280px) {
  .newsList {
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media (max-width: 1023px) {
  .newsList {
    margin-left: -12px;
    margin-right: -12px;
  }
}

.newsList li {
  opacity: 0;
  padding: 0 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

@media (max-width: 1280px) {
  .newsList li {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1023px) {
  .newsList li {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.newsList .slick-active {
  opacity: 1;
}

.newsList .item {
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}

.newsList .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.newsList .Txt {
  padding-top: 12px;
}

.newsList h3 a {
  display: block;
  padding-bottom: 6px;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: .08em;
  color: #ddd;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.newsList p {
  margin-bottom: 8px;
  max-height: 46px;
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: .08em;
  color: #888;
}

.newsList .date {
  font-size: 13px;
  font-family: "Bellefair", "Noto Serif TC", serif;
  color: #888;
}

.listContentArea .leftBox,
.listContentArea .rightBox {
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

.listContentArea .leftBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .listContentArea .leftBox {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.listContentArea .leftItem {
  width: 320px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .listContentArea .leftItem {
    width: 100%;
    max-width: 420px;
  }
}

.listContentArea .leftItem .Img {
  margin-bottom: 20px;
}

.listContentArea .leftItem .Img img {
  display: block;
  width: 100%;
}

.listContentArea .leftItem .btn01 {
  margin-bottom: 25px;
}

.listContentArea .leftItem .btn01 a {
  width: 100%;
}

.listContentArea .rightItem {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-left: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1023px) {
  .listContentArea .rightItem {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .listContentArea .rightItem {
    padding-left: 0;
  }
}

.listContentArea .ins.show .leftBox,
.listContentArea .ins.show .rightBox {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.dateDuring {
  margin-bottom: 20px;
  font-size: 13px;
  letter-spacing: .08em;
  color: #d8af6e;
  font-family: "Bellefair", "Noto Serif TC", serif;
}

.newsDate {
  padding: 5px 0;
  font-size: 12px;
  color: #818181;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.newsDate strong {
  font-weight: 400;
}

.newsDate strong i {
  margin-right: 2px;
  font-size: 14px;
  color: #AE4233;
}

.newsDate b {
  margin-left: 3px;
}

.titleArea {
  margin-bottom: 30px;
  padding: 15px 0 30px;
  border-bottom: 1px solid #3f3f3f;
}

.titleArea h1 {
  font-size: 18px;
  letter-spacing: .08em;
  font-weight: 400;
  color: #ddd;
  overflow: hidden;
}

.titleArea h1 strong {
  display: block;
  font-weight: 400;
}

.newIcon {
  display: inline-block;
  font-weight: 400;
  font-size: 13px;
  color: #888;
  letter-spacing: .08em;
}

.facArea .wrap {
  width: 100%;
  padding: 0;
}

.facArea .wrap,
.facArea .facList,
.facArea .facList li,
.facArea .facList .item,
.facArea .facList .Img {
  height: 100%;
}

.facArea .slick-dotted.slick-slider {
  margin-bottom: 0;
}

@media (min-width: 1181px) {
  .facList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .facList li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
  }
  .facList li:hover {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
  }
  .facList li:hover .Img {
    opacity: 0.7;
  }
  .facList li:hover .Txt::after {
    opacity: 1;
  }
  .facList li:hover h3,
  .facList li:hover h4,
  .facList li:hover p {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  .facList li:hover h3 {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
  }
  .facList li:hover h4 {
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
  }
  .facList li:hover p {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
  }
  .facList .item {
    position: relative;
    background-color: #000;
  }
  .facList .Img {
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }
  .facList .Img img {
    opacity: 0;
  }
  .facList .Txt {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    height: 50%;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    pointer-events: none;
  }
  .facList .Txt::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
  }
  .facList h3,
  .facList h4,
  .facList p {
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
  }
  .facList p {
    max-width: 420px;
    opacity: 0;
  }
}

@media (max-width: 1180px) {
  .facList .Img {
    margin-bottom: 12px;
  }
}

.facList .Img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.facList .Txt {
  padding: 10px 10px 50px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.facList h3 a {
  display: block;
  height: 30px;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: 17px;
  color: #ddd;
  letter-spacing: .08em;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

@media (max-width: 1280px) {
  .facList h3 a {
    font-size: 15px;
  }
}

.facList h4 a {
  display: block;
  height: 40px;
  padding-bottom: 12px;
  font-family: "Bellefair", "Noto Serif TC", serif;
  font-weight: 400;
  font-size: 26px;
  text-transform: uppercase;
  color: #d8af6e;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

@media (max-width: 1280px) {
  .facList h4 a {
    font-size: 22px;
  }
}

.facList p {
  height: 50px;
  font-weight: 300;
  font-size: 15px;
  color: #ddd;
  line-height: 1.7;
  letter-spacing: .08em;
}

@media (max-width: 1280px) {
  .facList p {
    font-size: 13px;
  }
}

.cultureArea {
  background-image: url("../images/cultureBg.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  overflow: hidden;
}

@media (max-width: 767px) {
  .cultureArea {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.cultureArea .wrap {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}

@media (min-width: 768px) {
  .cultureArea .wrap {
    max-width: 610px;
  }
}

.cultureLion {
  position: absolute;
  right: -310px;
  bottom: -100px;
}

@media (max-width: 900px) {
  .cultureLion {
    display: none;
  }
}

.cultureImg {
  position: absolute;
  opacity: 0.5;
  -webkit-animation-name: cultureImgMove;
  animation-name: cultureImgMove;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

@media (max-width: 1180px) {
  .cultureImg:not(.img2):not(.img4) {
    display: none;
  }
}

@media (max-width: 960px) {
  .cultureImg.img2, .cultureImg.img4 {
    display: none;
  }
}

.cultureImg:nth-of-type(2n+1) {
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}

.cultureImg:nth-of-type(3n+1) {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}

.cultureImg:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  opacity: 1;
}

.cultureImg.img1 {
  left: -430px;
  top: 110px;
}

.cultureImg.img2 {
  left: -100px;
  top: 110px;
}

.cultureImg.img3 {
  left: -590px;
  top: 340px;
}

.cultureImg.img4 {
  left: -240px;
  top: 280px;
}

.cultureImg.img5 {
  left: -380px;
  bottom: 215px;
}

.cultureImg.img6 {
  left: -215px;
  bottom: 90px;
}

.cultureImg.img7 {
  right: -230px;
  top: 85px;
}

.cultureImg.img8 {
  right: -575px;
  top: 130px;
}

.cultureImg.img9 {
  right: -350px;
  top: 300px;
}

.cultureImg.img10 {
  right: -510px;
  bottom: 83px;
}

@-webkit-keyframes cultureImgMove {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
}

@keyframes cultureImgMove {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
}

.cultureCircleBox {
  overflow: hidden;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
}

@media (min-width: 768px) {
  .cultureCircleBox {
    width: 610px;
    height: 610px;
    border-radius: 50%;
  }
}

@media (min-width: 1181px) {
  .cultureCircleBox {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

.cultureCircleBox h2 {
  padding-bottom: 30px;
  font-weight: 400;
  font-size: 18px;
}

.cultureCircleBox h3 {
  padding-bottom: 12px;
  font-size: 40px;
  font-weight: 400;
  font-family: "Bellefair", "Noto Serif TC", serif;
  color: #d8af6e;
  text-transform: uppercase;
}

.cultureCircleBox .Txt {
  width: 100%;
  max-width: 440px;
  font-size: 15px;
  line-height: 1.7;
}

.cultureCircleBox .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 64%;
  padding-top: 30px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .cultureCircleBox .top {
    padding-bottom: 30px;
  }
}

.cultureCircleBox .bottom {
  height: 36%;
}

.cultureCircleBox .top,
.cultureCircleBox .bottom {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.cultureCircleBox .top {
  color: #ddd;
  letter-spacing: .08em;
  background-image: url("../images/cultureContentTopBg.jpg");
}

@media (max-width: 767px) {
  .cultureCircleBox .top {
    background-image: url("../images/cultureContentBottomBg.jpg");
  }
}

.cultureCircleBox .bottom {
  padding-top: 40px;
  text-align: center;
  background-image: url("../images/cultureContentBottomBg.jpg");
}

@media (max-width: 767px) {
  .cultureCircleBox .bottom {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media (max-width: 480px) {
  .cultureCircleBox .bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .cultureCircleBox .bottom a {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

.cultureCircleBox .bottom a {
  margin-left: 10px;
  margin-right: 10px;
  background-repeat: repeat;
}

.commentArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.commentArea .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.commentArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 0;
}

@media (max-width: 1180px) {
  .commentArea .wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.commentArea .leftItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 38%;
  padding: 20px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1180px) {
  .commentArea .leftItem {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.commentArea .titleBox {
  margin-bottom: 40px;
}

.commentArea .titleBox em {
  display: block;
}

.commentArea .ins {
  width: 100%;
  max-width: 480px;
}

@media (max-width: 1180px) {
  .commentArea .ins {
    max-width: 100%;
    text-align: center;
  }
}

.commentArea .rightItem {
  width: 62%;
}

@media (max-width: 1180px) {
  .commentArea .rightItem {
    width: 100%;
  }
}

.commentArea .rightItem img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.commentArea .dotsBox {
  margin-bottom: 15px;
}

.commentList li:not(:last-child) .item {
  padding-bottom: 20px;
  margin-bottom: 20px;
}

@media (min-width: 1181px) {
  .commentList .item {
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.commentList h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1180px) {
  .commentList h3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.commentList h3::before {
  content: '';
  display: inline-block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 36px;
  height: 37px;
  margin-top: 5px;
  background-image: url("../images/icon_comment.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width: 1180px) {
  .commentList h3::before {
    margin-bottom: 10px;
  }
}

.commentList h3 a {
  position: relative;
  display: block;
  margin-bottom: 10px;
  max-height: 60px;
  font-size: 15px;
  letter-spacing: .08em;
  color: #ddd;
  line-height: 1.7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (min-width: 1181px) {
  .commentList h3 a {
    width: calc(100% - 36px);
    padding-left: 20px;
  }
}

.commentList .name {
  font-size: 14px;
  letter-spacing: .08em;
  color: #999;
}

@media (min-width: 1181px) {
  .commentList .name {
    text-align: right;
  }
}

.milestonesArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.milestonesArea .wrap {
  position: relative;
  width: 100%;
  max-width: 1400px;
}

@media (min-width: 1411px) and (max-width: 1600px) {
  .milestonesArea .wrap {
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media (min-width: 1181px) and (max-width: 1410px) {
  .milestonesArea .wrap {
    padding-left: 100px;
    padding-right: 100px;
  }
}

.milestonesArea .titleBox {
  margin-bottom: 90px;
}

.milestonesArea .titleBox span {
  padding-bottom: 5px;
}

.milestonesArea .titleBox em {
  display: block;
  font-size: 38px;
}

.milestonesArea .arrows {
  position: absolute;
  top: 50%;
  margin-top: -22.5px;
  color: #a0a0a0;
  background: none;
  border: none;
}

@media (max-width: 1180px) {
  .milestonesArea .arrows {
    display: none;
  }
}

.milestonesArea .arrows svg {
  width: 23px;
  height: 45px;
}

.milestonesArea .prev {
  left: -80px;
}

.milestonesArea .next {
  right: -80px;
}

.milestonesArea .next svg {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.milestonesArea .btn01 {
  margin-top: 30px;
}

.milestonesBox {
  position: relative;
}

.milestonesBox .ins {
  position: relative;
  z-index: 0;
  overflow: hidden;
}

@media (min-width: 1181px) {
  .milestonesBox .ins::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.5px;
    z-index: -1;
    width: 100%;
    height: 1px;
    background-color: #484848;
  }
  .milestonesBox .ins .dotsBox {
    display: none;
  }
}

.milestonesList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

@media (max-width: 1180px) {
  .milestonesList {
    display: none;
  }
}

.milestonesList .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 390px;
  padding-right: 180px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.milestonesList .box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 170px;
}

.milestonesList .box::before {
  content: '';
  position: absolute;
  left: -25px;
  z-index: 2;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #333;
  border: 1px solid #767676;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.milestonesList .box::after {
  content: '';
  position: absolute;
  left: -30px;
  z-index: 1;
  width: 40px;
  height: 1px;
  background-color: #5f5f5f;
}

.milestonesList .box:nth-child(even) {
  margin-bottom: auto;
}

.milestonesList .box:nth-child(even)::before {
  bottom: -50px;
}

.milestonesList .box:nth-child(even)::after {
  bottom: -30px;
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.milestonesList .box:nth-child(odd) {
  margin-top: auto;
}

.milestonesList .box:nth-child(odd)::before {
  top: -50px;
}

.milestonesList .box:nth-child(odd)::after {
  top: -30px;
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}

.milestonesList .Img {
  width: 150px;
}

.milestonesList .Img img {
  display: block;
  width: 100%;
}

.milestonesList .Txt {
  position: absolute;
  left: 100%;
  bottom: 0;
  width: 150px;
}

.yearTitle {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 66px;
  height: 66px;
  line-height: 66px;
  margin-right: 50px;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #d8af6e;
  font-weight: 400;
  font-family: "Bellefair", "Noto Serif TC", serif;
  font-size: 21px;
  color: #d8af6e;
}

.m_milestonesList {
  margin: 0 -10px;
}

@media (min-width: 1181px) {
  .m_milestonesList {
    display: none !important;
  }
}

.m_milestonesList .item {
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.m_milestonesList .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.m_milestonesList .Img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 150px;
  height: 150px;
}

.m_milestonesList .Img img {
  display: block;
  width: 100%;
}

.m_milestonesList .Txt {
  padding-left: 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.milestonesList .top,
.m_milestonesList .top {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #494949;
  color: #d8af6e;
  font-weight: 400;
  font-family: "Bellefair", "Noto Serif TC", serif;
}

.milestonesList .top em,
.m_milestonesList .top em {
  display: block;
  font-size: 12px;
  letter-spacing: .12em;
}

.milestonesList .top span,
.m_milestonesList .top span {
  font-size: 17px;
}

.milestonesList h3,
.m_milestonesList h3 {
  max-height: 60px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: .08em;
}

/*--animation--*/
@media (min-width: 1181px) {
  .bookingArea .titleBox em,
  .bookingArea .titleBox h2,
  .bookingArea .Txt,
  .bookingArea .bookingList li {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
  }
  .bookingArea .rightBox {
    opacity: 0;
  }
  .bookingArea.current .titleBox em,
  .bookingArea.current .titleBox h2,
  .bookingArea.current .Txt,
  .bookingArea.current .bookingList li {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .bookingArea.current .titleBox em {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
  }
  .bookingArea.current .titleBox h2 {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
  }
  .bookingArea.current .Txt {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
  }
  .bookingArea.current .bookingBox::before {
    width: 100%;
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s;
  }
  .bookingArea.current .bookingList li:nth-child(1) {
    -webkit-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s;
  }
  .bookingArea.current .bookingList li:nth-child(2) {
    -webkit-transition-delay: 1.4s;
    -o-transition-delay: 1.4s;
    transition-delay: 1.4s;
  }
  .bookingArea.current .bookingList li:nth-child(3) {
    -webkit-transition-delay: 1.6s;
    -o-transition-delay: 1.6s;
    transition-delay: 1.6s;
  }
  .bookingArea.current .bookingList li:nth-child(4) {
    -webkit-transition-delay: 1.8s;
    -o-transition-delay: 1.8s;
    transition-delay: 1.8s;
  }
  .bookingArea.current .rightBox {
    opacity: 1;
    -webkit-transition: all 1.2s;
    -o-transition: all 1.2s;
    transition: all 1.2s;
    -webkit-transition-delay: 1.5s;
    -o-transition-delay: 1.5s;
    transition-delay: 1.5s;
  }
  .newsArea .titleBox,
  .newsArea .classLink,
  .newsArea .bottomBox {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  .newsArea.current .titleBox,
  .newsArea.current .classLink,
  .newsArea.current .bottomBox {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
  }
  .newsArea.current .titleBox {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
  }
  .newsArea.current .classLink {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
  }
  .newsArea.current .bottomBox {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
  }
  .facArea .facList .item {
    opacity: 0;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
  }
  .facArea.current .facList li:nth-child(1) .item {
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }
  .facArea.current .facList li:nth-child(2) .item {
    -webkit-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s;
  }
  .facArea.current .facList li:nth-child(3) .item {
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
  }
  .facArea.current .facList li:nth-child(4) .item {
    -webkit-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    transition-delay: 0.8s;
  }
  .facArea.current .facList .item {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
  }
  .commentArea .titleBox em,
  .commentArea .titleBox h2,
  .commentArea .commentList,
  .commentArea .btn03 {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  .commentArea .rightItem {
    opacity: 0;
  }
  .commentArea.current .titleBox em,
  .commentArea.current .titleBox h2,
  .commentArea.current .commentList,
  .commentArea.current .btn03 {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
  }
  .commentArea.current .titleBox em {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
  }
  .commentArea.current .titleBox h2 {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
  }
  .commentArea.current .commentList {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
  }
  .commentArea.current .btn03 {
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s;
  }
  .commentArea.current .rightItem {
    opacity: 1;
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
  }
  .milestonesArea .titleBox span,
  .milestonesArea .titleBox em,
  .milestonesArea .titleBox h2,
  .milestonesArea .milestonesBox {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  .milestonesArea.current .titleBox span,
  .milestonesArea.current .titleBox em,
  .milestonesArea.current .titleBox h2,
  .milestonesArea.current .milestonesBox {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
  }
  .milestonesArea.current .titleBox span {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
  }
  .milestonesArea.current .titleBox em {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
  }
  .milestonesArea.current .titleBox h2 {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
  }
  .milestonesArea.current .milestonesBox {
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s;
  }
}
